// Users can create so called "Attachments" on Activities, Assignments and Resources.
// There are six kinds of attachments: Risks, Information, Events, Files, Issues and Check Lists
// Attachments themselves can carry costs which are cumulated on the objects holding the attachments.
// Attachment costs can be checked in the costs inspector pane.

"property.attachments"                                   = "附件";

"property.attachmentsCost"                               = "附件成本";
"property.attachmentsCost.description"                   = "“附件成本”包含附件的成本。";

"property.plannedAttachmentsCost"                        = "计划的附件成本";
"property.plannedAttachmentsCost.short"                  = "计划的附件成本";
"property.plannedAttachmentsCost.description"            = "“计划的附件成本”含有附件的计划成本。";

"property.actualAttachmentsCost"                         = "实际附件成本";
"property.actualAttachmentsCost.short"                   = "实际附件成本";
"property.actualAttachmentsCost.description"             = "“实际附件成本”包含附件的实际成本。";

"property.expectedAttachmentsCost"                       = "预计的附件成本";
"property.expectedAttachmentsCost.short"                 = "预计的附件成本";
"property.expectedAttachmentsCost.description"           = "“预计的附件成本”包含附件预计的成本的总和。";

"property.descendantPlannedAttachmentsCost"              = "计划的附件成本小计";
"property.descendantPlannedAttachmentsCost.short"        = "计划的附件成本小计";
"property.descendantPlannedAttachmentsCost.description"  = "“计划的附件成本小计”包含全部附件成本的总和。" ;

"property.descendantActualAttachmentsCost"               = "实际附件成本小计";
"property.descendantActualAttachmentsCost.short"         = "实际附件成本小计";
"property.descendantActualAttachmentsCost.description"   = "“实际附件成本小计”包含全部实际附件成本的总和。";

"property.descendantExpectedAttachmentsCost"             = "预计的附件成本小计";
"property.descendantExpectedAttachmentsCost.short"       = "例外附件成本小计";
"property.descendantExpectedAttachmentsCost.description" = "“预计的附件成本小计”包含附件的全部预计成本的总和。";